5ちゃんねる ★スマホ版★ ■掲示板に戻る■ 全部 1- 最新50  

■ このスレッドは過去ログ倉庫に格納されています

漢字トーク7.5のスレ。

1 :XxXxX:02/01/26 20:22
使ってる人、語りましょう。

2 ::02/01/26 20:25
ずざぁ。

3 :●~*:02/01/26 20:43
何を語るんだよ、この野郎。

4 :●~*:02/01/26 20:58
たった今カラクラをインテリアとして棚に置いたところだ。
os7.5 daYO

5 :XxXxX:02/01/26 21:01
カラクラでインターネットできますか?


6 :●~*:02/01/26 21:03
10BASE-T NO LAN CARD WO TUKETE ATO HA MAC/TCP DAKKE?

OPEN TRANCEPORT DAKKE?

7 :XxXxX:02/01/26 21:05
普通のモデムしかしラン・・

8 :●~*:02/01/26 21:08
あ?今時、モデムはねぇーだろ。あの内蔵モデムか?
できねぇことはねぇけど、めんどいよ。そのままだとつっかえてはいんねぇし。

9 :●~*:02/01/26 21:30
外付けモデムが基本じゃないの?
MacTCPは使い勝手が悪いからTCP/IPとFreePPPで接続。

10 :空蔵:02/01/27 12:39
カラクラでopentransportでインタネトですが何か?OS7.5.3ですが何か?
マタリノーマルですが何か?

11 :(゚∞゚):02/02/02 03:18
         今だ!11め ゲットオォォォォ!!
             ̄ ̄∨ ̄ ̄ ̄ ̄ ̄ ̄
                ズザーーーーッ
               ∩)  (´´ (´⌒(´
            ∧∧ノ  つ ズザーーーーーッ(´⌒(´
         ⊂(゚∞゚⊂ ノ ∧∧≡≡)ズザーーッ(´⌒;;;≡≡
              ∧∧(゚∞゚⊂⌒`つ∧∧≡(´⌒;;;≡≡≡
        ∩) ⊂(゚∞゚⊂⌒`つ≡⊂(゚∞゚⊂⌒∧∧≡≡)(´⌒;;;≡≡
     ∧∧ノ  つ ズザーーーーッ∧∧(´⌒(´ ⊂(゚∞゚⊂⌒`つ≡(´´ (´⌒(´
  ⊂(゚∞゚⊂ ノ ∧∧≡≡)⊂(゚∞゚⊂⌒`つズザーーッ(´⌒;;;≡≡
       ∧∧(゚∞゚⊂⌒`つ∧∧≡(´⌒;;;≡≡≡
    ⊂(゚∞゚⊂⌒`つ≡⊂(゚∞゚⊂⌒`つ≡(´⌒;;;≡≡≡
          ̄(´⌒(⌒;;∩)  (´´ ∧∧(´⌒)ズザーーーーッ
            ∧∧ノ  つ ⊂(゚∞゚⊂⌒`つズザーーーーーッ(´⌒(´
         ⊂(゚∞゚⊂ ノ ∧∧≡≡)ズザーーッ(´⌒;;;≡≡
              ∧∧(゚∞゚⊂⌒`つ≡≡≡(´⌒;;;≡≡≡
           ⊂(゚∞゚⊂⌒`つ≡≡≡(´⌒;;;≡≡≡
                 ̄ ̄  (´⌒(´⌒;;

12 :●~*:02/02/02 21:34
>8
ブロバンモデムのこと言っているだRO

13 :7.5.3:02/04/29 16:00
漢字Talk7.5.3などでADSLなどに接続できるんですか。

14 :●~*:02/04/29 17:05
68kMACにはMAC OS 7.6xがいいらしい・・

15 :●~*:02/04/29 17:07
>>13
1.漢字Talk7.5.5にアップデートして
http://www.apple.co.jp/ftp-info/reference/kt755.html

2.OpenTransport 1.1.2を入れる。
http://www.apple.co.jp/ftp-info/reference/open_transport1.1.2.html


これでDHCP clientになるから、いわゆる
「ADSLルーター」などと呼ばれるものに
接続すれば良い。単独でPPPoEタイプの
ものに接続するのは一般的には無理。

16 :大貧民:02/07/23 18:09
革命革命革命革命革命革命革命革命革命革命革命革命
ストッパーやぶれたりっ
ランダムにageりゃOKだっ

17 ::02/07/23 18:09
>>16

がんばれw

18 :大貧民:02/07/23 18:12
>>17

おーよっ


19 ::02/07/23 18:14
>>18

でも,最後は質問スレぐらいは揚げておいてね(^-^;

20 :大貧民:02/07/23 18:17
おーよっ
仁義はわきまえてるぜっ

21 :国境警備隊妨害員遊撃隊:02/07/24 07:50
040の68kにはKT7.5.5を!

22 :愛Book :02/07/25 12:23
8.1スレからお邪魔します。
俺も7.5.5使ってます。
8.1スレで「7.5.5を使った偽8.1」の制作に勤しんでおります(笑)
7.5.5でもまだまだいけますよ。
Performa5410に20GBのHD積んで、ADSLで接続して……と。


23 :灰原 哀:02/08/12 20:29
┌===┐
‖・ ・‖ コンパクトマックに感じとーく
‖ v ‖ これこそ、ピュアなマカーだ。
│===│ 灰原は、SE/30にTURBO 040 感じとーく7.5だけど、何か?。
│  ━│
└―――┘

24 :●~*:02/08/14 02:20
7.5.5不安定だからきらーい。
まだ7.5.3の方が良かった。
今は7.6.1。今の所最高。

25 :○~*:02/09/16 20:42
誰か幻のMacOS7.7持ってる人いない〜?
そんな関係者ここには居ないかなぁ。

26 :二つ目のお気に入りとして:02/09/16 23:09

今までに無かった総合リンク集です。ナビゲーション
リンク機能を使って右フレームに役立つページ、便利
なページをさくさく表示。

http://home9.highway.ne.jp/cym10262/


27 :損権厨房 ◆eUbtZCI. :02/09/19 00:36
>>25
漏れ的にはSystem 7.5.4を見てみたい

28 :●~*:02/09/19 00:58
>>27

7.5.4はデベロッパー向けに配布されたらしい

29 :●~*:02/09/25 11:09
7.5.5以降はもうフリーで公開されないのかな?

ここはsage進行なの?

30 :●~*:02/09/25 13:07
>>29
たしかにMacOS7.6が公開されてもいいころかも。

31 :●~*:02/09/25 13:11
共有はされていると呟いてみるテスト

32 :New Tech. SITE ◆NtVkSITE :02/09/25 19:35
自分も漢字Talk 7.5.5つかっていまーす。
ていうか、そのマシンから書き込んでまーす。
Performa 575 で、Netscape Communicator 4.08 です。。
LAN を組んでいて、そこから使っているのですが、、
68k で、ちょっと重いかもしれません。。ローカルファイルを
ブラウザで表示するだけで、64kbps並みの遅さです。。
それでも気に入っているし、自分の部屋での Web 閲覧では
このマシンを使うんですが。。
これって、、FPU をいれたり PPC アップグレードとかやったりすると
動作はもっと快適になるんでしょうか?


>>27
あ、あなたはあの昔のPC板でお会いした…、、。

33 :New Tech. SITE ◆NtVkSITE :02/09/25 19:36
>>29
個人的には漢字Talk 7.1 も Apple からダウンロードできるとうれしいなぁ〜と思ってみたり。。

34 :●~*:02/10/11 15:35
SE/30をADSLの繋いでNETしてます。
てかメールだけね!


35 :●~*:02/10/11 15:51
>>34
日本国の人では無いですね?
朝鮮人ですか?
バレてますよ?

36 :●~*:02/10/11 23:03
アニョハセヨー
ヨボセヨー
シッパル!

37 :●~*:02/10/19 07:45
7.5.5を使ってるんですが、このシステムで使える2chブラウザってありますか?

38 :●~*:02/10/19 22:08
>37
OS7.6.1ですがMacMoePPCv1.1r9使ってます。
漢字Talkじゃなくてスマソ。

39 :●~*:02/10/21 17:48
>>37
Open Transport1.2.1とOT/PPP1.0を追加インストールしておけば>>38のソフトが
使える可能性がある。


40 :●~*:02/10/21 18:10
Q700,KT7.5.5でICQ1.7.2をインストールしたのですが
番号が取得できません。(タイムオーバー)
やっぱりKT7.5.5では、ムリでしょうか?
似たような環境でICQやっている方いますか?
LAN経由で接続してるのですが…。
うまく行きません。
よろしくお願いします。

41 :●~*:02/10/25 09:57
基本的なことでゴメソ
KT7.5.5に入るNNの上限ってどのバージョンでしょうか?
Englishバージョンでもかまいませんぬ。
>>32がNC4.08を入れているようだけど、これって入るの???

42 :●~*:02/10/25 19:37
ワタシ、ねすけ4.7使ってますよ。
4.7.7は逝けるんじゃない?
その後はわからん。
たしか5というのはなくて次に6になったような気がします。
記憶違いかも。

43 :鮗@ネスケ4.79Jパッチ使用:02/10/25 23:05
このスレに詳しい方がたくさんいらっしゃるようです。
◆◇いまさらNetscape4.x◇◆第3章
http://pc.2ch.net/test/read.cgi/mac/1029674433/l50

44 :●~*:02/10/26 02:02
>>41
4.08は68系の場合の限界。PPCだったら4.8でもいけるはず。


45 :41:02/10/26 02:16
>>43
逝ってみましたが、話が高度すぎてトロイ質問して良いものやら...
>>44
書き忘れてましたが68kでです。KT7.5.5で。
NN4.08ってOS7.6.1要求しませんか?

46 :●~*:02/10/26 03:09
>>45
件のスレの住人ですが、気にしないでいいです。質問OK。

あと、4.06は漢字トーク7.5.5で大丈夫のはず。
俺自身は使っていないんで、あのスレで質問してね。

47 :●~*:02/10/26 03:17
>>44すみません。そうすると4.03までとなります。

でも4.08はMacOS7.6.1でないとインストールできない癖に、KT7.5.5にダウングレード
して、それぞれのファイルを所定の所に入れてやるとなぜか問題なく動いちゃうんですよ。

48 :42:02/10/26 10:35
>>44
そうか、漏れはPPCだからねすけの4.7が使えてるのか。
まったくもって初心者でした。スマソ
5440、OS7.5.5でねすけの4.7快適に使えてますよ、
と書かなきゃダメなんだった。
ついでにG3カードいれてまつ。

49 :41:02/10/26 22:33
>>42-48
ありがとうございます。
68kのKT7.5.5でのNNの上限は4.08という事ですね。
向こうでもそう言われました。
OSダウングレードで入れてみます。
どうもでした。


50 :紅玉:02/10/28 02:06
>>49さん>>47をよくお読み下さい。
4.08のインストールにはMacOS7.6.1が必要です。
ですが後でシステムを7.5.5にしても4.08は再インストールせずに支障なく動く
と言う事です。当然機能拡張ファイルや初期設定のネスケフォルダは7.6.1のとこから
7.5.5のとこへ手動で移さなくてはなりません。

さらに面倒臭いから4.03にした場合、4.03はセキュリティ接続が出来なくなっています
ので4.03内部の証明書を自力でアップデートしなくてはいけません。
この問題は4.08以前のネスケが内部に持つ証明書が1999年12月31日で切れている事に
問題があります。手順については、以下の所を参照して下さい。
http://www.verisign.co.jp/server/prg/browser/root.html
ちなみにAcrobat Reader が必要です。
手続きは簡単です。

51 :紅玉:02/10/28 02:06
>>50続き
(ココから先は禁断の改造です。)
無事に手続きが終わったら次は、ResEdit2.1.3と言うApple純正のツールが必要です。
本当は米AppleのFTPサーバーの奥深くまで行かなければならないのですが、
MacClinicさんが日本語化するパッチとそのまま日本語化してしまったものをこちらに
用意してくれています。
http://www.02.246.ne.jp/~yingming/macclinic/Drug/yakkyoku.html
だいぶ下の方にあります。
無事にResEdit2.1.3を解凍できましたら、今度は、4.03をResEdit2.1.3のアイコンに
重ねます。そうすると一杯わけのわからんアイコンがびっしり並んだウインドウが
開きます。
ここからまず、“TEXT”と書かれたアイコンを見付け出してダブルクリックします。
そこから今度はID:3011と言う行を見つけてこれもダブルクリックします。
そこから更に今度は以下の行を見つけます。
config("internal_url.net_search.url","http://
これは、ネスケの検索ボタンを定義しているところです。この中のhttp://で始まる箇所を
http://www.google.co.jpに書き換えると今度からそのネスケの検索ボタンをクリック
するとグーグルが開きます。
書き換えたら閉じて一番最初のいっぱいアイコンが出ているウインドウまで戻ります。
(途中、OKかなにかのボタンを押す事を求められたら押して下さい。)

さらに今度は(今度の方法は4.03でも4.08をインストールしている場合でも有効です。)
STR# と言うアイコンを探して開きます。そこからID:210と言う行を見つけてこれも
開きます。そこに掛れている数字、4.03の場合は4.08もしくは6.0に書き換えます。
終わったら先ほどと同様に閉じていきます。
この数字の書き換えは、いろんなページを見る時に役立つ事があります。
書き換えないと、例えば最初の証明書アップデートしてもこのソフトは期限切れ
と言うのを回避する事が出来ます。と言うのは、証明書を使うページはブラウザーソフトの
バージョン(数字)を見ているだけなので証明書アップデートをした後は書き換えた方が
面倒臭く無くていいのです。

52 :●~*:02/10/28 21:24
>>50-51
くわしく説明していただき、ありがとうございます。
なんとかやってみます。

53 :●~*:02/11/05 13:21
IEの4あたりはつかえるようにならないですか?

54 :損権厨房 ◆mVeUbtZCI. :02/11/05 23:11
>>40
TCPにOpenTransportを使って無いと取れなかった気がする

55 :紅玉:02/11/06 01:01
>>53
現時点では無い。(誰かが見付け出してくれていればいいのだけど)
Microsoftは4.5についてはアップデートで対応してくれた。

56 :●~*:02/11/07 20:25
>>54
OpenTransport1.1.2をインストールしてますがダメなんです。泣

57 :●~*:02/11/13 18:24
KT7.5を快適に使うコツ。(全然役に立たんから流しててくれ。)
1.アプリ起動中10秒間、これから何の作業をするか考える。
2.どんな回線でもテレホ並に体感出来る時が多々あるが、これまた他の考え事
をしよう。
3.突然強制終了食らったら、怒らず再起動、
食い合わせをもう一度確認しよう。再起動中に、これまた考え事でもしよう。

4.このスレは、ブックマークから見よう。(落ちなくてすむよ)

最後に、最近ジャンクでテレビチューナーを手に入れたんだが、
これが結構使えるね。LCやQuadraが、お手軽30分番組再生機&テレビ
になって、またこれで寿命が延びたような気が、、、、、、

58 :●~*:02/11/21 07:12
  
 (_u_)  『MAC 7.5.5 来てます来てます・・・』
 (@_@)  『ちょえっ〜っ』



59 :●~*:02/11/27 02:45
  
 (>_<)  『 7.5.5 優れている』
 ( T.T)  『ああ』



60 :●~*:02/11/28 06:10
  
 >^_^<  『7.5.5 王様だ』
 (^.^)  『おう』



61 :●~*:02/12/03 20:06
今日学校先生にランチャーの消し方を調べて来いと言われたのですが、どうす
ればいいですか?

62 :●~*:02/12/03 20:08
>>61
ランチャは、コントロールパネルだから機能拡張マネージャでoffにすれ

63 :●~*:02/12/03 20:27
ありがとう!!

64 :●~*:02/12/03 21:09
アップルメニューの中のシステム終了って意味ある?
それともあれは起動項目にでも放り込むための物なの?

65 ::02/12/03 21:58
>>64

ほー離婚でどーするw

ウインドーズの
「スタート」>「終了」
に対抗したのだろうか・・・?

漢字トーク7.5ぐらいから存在していたな・・・

66 :●~*:02/12/04 15:31
ネットワーク構築についてどなたかご教授ください。
 Paforma5410〜5440までのMacPCってWindows2000serverを通して
インターネットは出来ないのですか?
ちなみに、MacPCは、漢字トーク7.5.3です。
                 お願いします。

67 :ウルトラトーク7:02/12/04 21:53
おにぎり

68 :紅玉:02/12/09 00:38
>>66
LANボードが入っていれば可能でしょう。

http://www.apple.co.jp/datasheet/performa/index.html

ただし、漢字Talk7.5.5にアップデートしていなければなりません。

ついでにドライブ設定も1.3.1にアップデートして、
ドライバーの更新をしておいた方が良いでしょう。
http://www.apple.co.jp/ftp-info/reference/drive_setup_j131.html
漢字Talk7.5.5でも使えます。

69 :紅玉:02/12/09 01:00
>>66
漢字Talk7.5.5にアップデートしたら以下のインストールもやっておいて下さい。
『OpenTransport1.1.2』
http://www.apple.co.jp/ftp-info/reference/open_transport1.1.2.html
『Open Transport PPP1.0』
http://www.apple.co.jp/ftp-info/reference/open_transport_ppp1.0.html
『Disk Copy6.3.3』
ftp://ftp.apple.com/Apple_Support_Area/Apple_Software_Updates/Japanese/Macintosh/Utilities/Disk_Copy/J-Disk_Copy_6.3.3.smi.bin
ここまでは日本語版ですので難なくインストールできます。

『Disk First Aid8.2』
ftp://ftp.apple.com/Apple_Support_Area/Apple_Software_Updates/English-North_American/Macintosh/Utilities/Disk_First_Aid/Disk_First_Aid_8.2.smi.bin
これは英語版ですが漢字Talk7.5.5でも使えます。有り難い事にこの8.2では
起動させているディスクから検査・修復が行えます。つまりそのまま>>66さんのHDの
ユーティリティにそれまでのDisk First Aidと入れ替えれば以後、
検査のみならず修復も行えます。(たいした事出来無いけど)

『PowerPC Interrupt Extension』
ftp://ftp.apple.com/Apple_Support_Area/Apple_Software_Updates/English-North_American/Macintosh/System/Other_System/PowerPC_Interrupt_Extension.sea.bin
これは機能拡張ファイルです。機能拡張フォルダに入れておけばPPCが使われているMacでは
systemが安定します。

また、>>66さんが今使われているであろうPerformaにAt Easeが使われている場合、
At Easeは使えなくなります。(使えなくなってもそんなに困らないと思いますが)

70 :●~*:02/12/09 01:21
赤玉さん
5440,7.5.5ですが下の二つは知りませんでした。
さっそく漏れのパフォーマにも試してみます。thx

71 :紅玉:02/12/09 15:32
>>70
りんごの紅玉を連想して欲しかったっす。これではポートワインの○玉..........しくしくしく

ところでこれらは御存じでしたか?
『RelaxFinger2.1.4』
http://www.vector.co.jp/soft/mac/util/se032842.html
MacOS8.0で実現したメニューのプルダウンの仕方(クリックしただけで
メニューが下がったままになる)を8.0以前のバージョンで実現する
優れた機能拡張ファイル。
これがあるのと無いのでは全然違います。

『FinderOptions』
http://www.68000.jp/download/FinderOptions1.0.sit
System7.5.3以降でFinderに隠された機能を有効にします。その機能とは、
・ Contorolキーを押しながらアイコンをドラッグするとエイリアスを作る
・ エイリアスのオリジナルがCommand+Rで探せる
・ Commandキー+Deleteでゴミ箱に移動する
・ ウィンドウを開くときのズームアニメーションを無効にする
・ ドラッグするときにアイコンを透明にする効果を無効にする(PPCのみ)

『FingerTrash』
http://www.asari.jp/manual/fingertrash.html
■FingerTrashについて
 FingerTrashは、Finderの「特別」メニューにある「ゴミ箱を空にする」に
ショートカットキー“T”(コマンドキーとTで操作)を付ける機能拡張ファイルです。
ただそれだけです。動作環境は漢字Talk7以降です。

これらを入れてしまえば、漢字Talk7.5.5のはずなのに使い勝手だけは
MacOS9シリーズにひけを取りません。

72 :70:02/12/09 19:57
紅玉さま
うわぉーぅ!7.5でもまだまだ快適に使えるTipsがあるんですね。
これも早速試してみます。楽しみだなぁ。
なんか荒れたスレが多い中でスレタイにふさわしい話題をありがとうございます。

赤玉スマソ。

73 :●~*:02/12/11 16:35
そうですよねぇー。。。

74 :●~*:02/12/17 18:27
ななじゅうよん。

75 :紅玉:02/12/18 01:14
7.5
じゃなくて75

76 :●~*:02/12/18 06:12
アップル記念1000円硬貨の「赤い林檎」

は「紅玉」でつか?

77 :紅玉:02/12/19 01:33
アップルコンピュータ特製のマックで仕事中でもマイナスイオンで仕事がはかどる
真っ赤なトルマリンゴは間違い無く「紅玉」

78 :●~*:02/12/21 06:16
,,,,,,,,,,,,,,,,,,,, 
  
 
     / ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄/|
    /            / |
   /            /  /
  /____________/  /
 |PowerMac|━━━|―●―| / 『7.5.5 紅いね』
 |6100/60 |   | ○ |/  『当然だ』,,,,,,(^.^;
   ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
 

    ここはマック板。マックとマックユーザー最高です。


79 :●~*:02/12/21 23:49

     / ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄/|
    /                  / |
   /                  /  /
  /____________/  /
 | Quadra |━━━|――-| / 『7.6.1 良いね』
 |   610 |     | ○ |/  『ベストマッチだ』,,,,,,(^.^;
   ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄

80 :●~*:02/12/22 00:01
おろ?こんな時間に自動化登場か?
明日の牛乳配達は休みか

81 :●~*:02/12/25 22:14
フォーマットした Disk に KT753 をインストールして 755 のアップデートを実行しようとしたら
DiscCopy 6.1 以上を要求されました。Apple のサイトから DiscCopy6.3.3 をダウンロードして
マウント後実行したのですが「DiscCopyのドライバが更新できません。すべてのマウントを
解除してからやり直してください」といった旨のダイアログが表示されました。SMIのDiscCopy6.3.3
以外は何もマウントしていないのにです。どのようにしたらただしくDC633をインストールできるのでしょうか?


82 :●~*:03/01/04 00:49
あけましておめでとうございます。

有識者のお知恵を授かりたくカキコします。

漢字Talk7.5.5でOpen Transport1.3は使用可能でしょうか?
http://www.zdnet.co.jp/macweek/9805/14/c_macintouch.html
には、多分使えるとあるのですが、実行者の方がいらしたらご報告を伺いたいです。

100baseLANカードなどの説明書をみると、
「OS8以降、Open Transport1.3以降」というただし書きがあるのですが、
もしOpen Transport1.3が使えるなら、
7.5.5でも100baseLANでの通信が可能なのかも・・・と思うのですが??

83 :紅玉:03/01/05 00:54
>>82
MacOS8.1の前のバージョンって8.0だよ。

8.1
8.0
7.6.1
7.6
7.5.5

ちなみに漏れはインストールしようとした事があるがインストーラーに断られた。
でも、機能拡張ファイルやコンパネをいちいち手で入れてやればひょっとしたら
動くかも知れないからやって御覧。
さもなきゃ米AppleのFTPからTomeViewer拾って来て挑戦したら?

84 :山崎渉:03/01/23 02:32
(^^)

85 :●~*:03/01/27 00:23
r

86 :擬古侍 ◆SAMURAII.Q :03/02/12 12:55
【使える?旧漢字まとめてみました。辞書登録よろ〜君もこれで擬古???】

參拜 滿州 萬歳 亞細亞 英靈 劍道 稻穗の國 鬪う 野蠻 南蠻 

兩國 學徒 歐州 獻身 獻上 玉碎 國粹 鎭魂 讀賣 會社 惡戲

擬古侍樣 臺灣 國の爲 單一民族 英靈の聲 將軍 經營學 螢 

○○縣護國神社 巖格 單一民族 九段下驛 人權 氣志團 特攻觀音

釋 大東亞共榮圈 擧國 從軍 國體 曉に 員數主義 嚴しい 実踐 

日本對北朝鮮 日本男兒 戀文 懷古 歡喜 壞滅 自民黨 與黨 屬国

同期の櫻 齡 名譽 鐵人 心醉 勳陶 繼承 地圖 応仁の亂 防衞廳 

發言 拔刀隊 斷行 紅一點 移轉 近衞師團 觸發 亞麻色髮 豐穰の海

日本語譯 よど號 豫告 彈丸 專攻 變人小泉 經験


87 :紅玉:03/02/19 00:05
>>86

舊字舊假名辭書「丸谷君」
極めて簡便に舊字舊假名遣ひを實現する辭書
http://www.vector.co.jp/soft/mac/writing/se036415.html

異字旧字辞書
ATOK8の辞書に登録されていない異体字旧体字の辞書
(おまけとしてことえり用テキスト付)
http://www.vector.co.jp/soft/mac/writing/se054879.html

結構Vectorに載っているものです。参考にして下さい。
(漢字Talkのことえり用辞書です)

88 :●~*:03/02/26 08:33
こんなスレがあったんだね
7.5.1から9.0までマック使ってたよ
クラリスワークスで通信ってもんをしたもんだ。

89 :●~*:03/02/26 22:07
カラークラシックか・・・・・・
懐かしいな、俺がリアル消防の時はよくインターネットやりすぎて
電話代について親に叱られてたな

コンフィグPPP
使って接続ボタン押すと
ピーーーーーーー
ガーーーーーーーーガガーア
ガビンガビンガーーー
ガッビンガヴィンガーーーー
アアアアーーーーーーー プッ

ってああ なつかし     
現在windows                              です

90 :損権厨房 ◆mVeUbtZCI. :03/02/27 17:40
>>89
人によって聞え方が違う例

91 :紅玉:03/02/28 00:54
NIFTYMANAGER使って接続ボタン押すと
ピーーーーーーー
ガーーーーーーーーガガーア
ガビンガビンガーーー
ガッビンガヴィンガーーーー
アアアアーーーーーーー....................
『NIFTYSERVEに接続できません』
.................って女性の声で返事をするのが懐かしい。

92 :●~*:03/02/28 21:00
コナイダADSLのCMで久々にモデムの音聞いたよ
懐かしくって懐かしくって

93 :●~*:03/03/01 10:00
ただいまiBook(新しいやつ。詳しいのはわかんない)でMacOSXを使ってるんですけど
漢字トークが滅茶苦茶懐かしくなりました。
僕は故郷に戻れるのでしょうか。
教えてください。いくらかかりますか。

94 :●~*:03/03/01 10:14
>>93
http://www.users.bigpond.com/pear_computers/BasiliskII.MacOSX-11.tar.gz

95 :93:03/03/01 21:33


96 :●~*:03/03/01 22:14
>>95
Basilisk IIは、OS X上に移植されたオープンソースの68kマッキントッシュエミュレータ。
あなたのiBookにMac ClassicまたはMac IIシリーズの振りをさせて、MacOS 0.xから8.1までを動作させられるアプリです。


97 :●~*:03/03/01 22:59
>MacOS 0.x
これ何?

98 :●~*:03/03/02 00:59
>>97
わかって聞いてるんだろうけれど律義に答えてみる。
System Software 0.x (x=1,2, ...7)の事だろ。

http://www.usd.edu/trio/mac/history.html

99 :●~*:03/03/02 10:37
便乗で聞いてもいいすかね。
このBasilisk IIはOSとかROMイメージなんかは別に用意しなくちゃ
いけないんでしょうか?

100 :●~*:03/03/02 11:48
>>99
あたりきしゃりき

101 :●~*:03/03/02 11:58
>>100
ありがたう。>>94はBasilisk本体アプリがOSXに対応したってことで
あとは今まで通りなんですね。

さりげなく100ゲトおめ。

102 :97:03/03/03 18:39
>>98
まじレスサンクス!
ツーかまじで知らなかったゼ

103 :●~*:03/03/05 01:50
 私も便乗質問よいですか?
 前に、漢字Talk 7.5.3 の Mac 持ってるから Basilisk II 使おうと思って、ディスク
読みに行くところまでは行ったのだけど、文字化けしたエラーが出て拒否されます。
Performa 5210 添付のディスクだと×なのでしょうか?

 ちなみに環境は Windows 2000 Pro SP3 です。


104 :●~*:03/03/05 07:09
>>103
Performa5210のROMは4MBなのでBasilisk IIでは使えませんが
>>103の内容からすると、1MBのROMはあるようですね。

Performa添付のCD-ROMを使えるかどうかは知りませんが、ダメならば
アポーのサイトから汎用の漢字Talk7.5.3と7.5.5のウプデータンをダウソしてください。
http://www.apple.co.jp/ftp-info/reference/kt753.html
http://www.apple.co.jp/ftp-info/reference/kt755.html
これをインスコする手順については↓に図入りの詳細な解説があります。
http://mes.emuunlim.com/macemu/basilisk2/basilisk2help/step3_floppy.htm
"System 7.5 Network Access Boot disk"が日本語に対応していないので
漢字Talkをインスコするときにメッセージが激しく文字化けしますが、かまわず突き進んでください。

105 :104:03/03/05 12:32
>>103
ちょっと考えてみたんですが、やはりPerforma5210添付のCD-ROMを
Basilisk IIで使うのは無理だと思います。

Basillisk IIのGUIに"General"というタブがありますよね。
そこから"Model ID"を選択できるようになっています。
例えばModel ID 14番のQuadra900を選ぶと
あなたのウィソ機はQuadra900に化けるわけです。
しかし、Performa5210のModel IDは選択肢にありません。
つまりPerforma5210には化けられないのです。

対象外の機種にインストールして不具合が起きるのを防ぐために
MacOSのCD-ROMには対象機種のModel ID情報が含まれているそうです。
Performa5210添付の漢字Talk7.5.3のCD-ROMに含まれるModel ID情報は
あなたのウィソ機が化ける機種のModel IDと合わず、そのCD-ROMは使えないと思います。

106 :103:03/03/05 19:21
>>104>>105
レスありがとうございます。緒事情でレス遅れて申し訳無いです。

>>105さん が指摘されている通り、Model ID と OS の実機が違うと対象外
として×になるのか、他の理由があるのかわからなかったのですが、>>103
にも書いた通りエラーが文字化けしているのでわかりませんでした。
> MacOSのCD-ROMには対象機種のModel ID情報が含まれている
ということであれば、エラーの原因はコレのようですね。アップルにある漢
字Talkを落として試してみます。

ありがとうございました。

107 :紅玉:03/03/11 00:28
言選り【ことえり】について...
http://pc.2ch.net/test/read.cgi/mac/1015863633/793
こちらで、ことえりの誤登録が見つかったんすけど確認してもらえませんか?


“ひっすあみのさん” と書いて変換すると
   ↓
“必須アノミ酸”になってしまうのです。


“ひっす”“あみのさん”に別ければ何でもないようです。

108 :●~*:03/03/11 00:46
>107
ほ、ほんとだ!
ひっすあみのさん→必須アノミ酸

ひっす あみのさん→必須アミノ酸

109 :●~*:03/03/11 01:26
必須アミノ酸・・・あってるじゃん。
って、ここ漢字トーク7.5のスレじゃないですか!
こりゃまた失礼しましたー

110 :●~*:03/03/11 07:15
漢字Talk7.5.5 + ことえりで

必須網野さん・・・?

アノミ酸にはならないなあ


111 :●~*:03/03/11 07:45
グルタミン酸
イノシン酸

おいしいね。

112 :●~*:03/03/11 15:33
必須アノミ酸


113 :●~*:03/03/11 15:57
必須アノミ酸

ホントだ…。

114 :●~*:03/03/11 17:34
ヘンな変換といえばIME2002で「ぎれ」だろ

115 :山崎渉:03/03/13 16:25
(^^)

116 :紅玉:03/03/15 01:26
漢字Talk7.1(ことえり1.0)でも同じ結果となりました。

117 :●~*:03/03/15 06:07

何が変なの?

118 :●~*:03/03/21 10:47
必須ひっす

119 :●~*:03/03/21 13:32
今日はセリョリータで笑いました。

120 :山崎渉:03/04/17 11:50
(^^)

121 :山崎渉:03/04/20 06:10
   ∧_∧
  (  ^^ )< ぬるぽ(^^)

122 :VAIOユーザ505:03/05/20 12:16
漢字トーク7.5って何ですか?アプリですか?

123 :●~*:03/05/20 14:46
>>122
昔のOSだよ。MacOS7.6よりも前は日本語版のSystemSoftwareは漢字Talkと呼ばれてた。そんだけ。

124 :山崎渉:03/05/22 01:46
━―━―━―━―━―━―━―━―━[JR山崎駅(^^)]━―━―━―━―━―━―━―━―━―

125 :●~*:03/05/30 17:49
やっとこアップルから漢字Talk 7.5.3をダウソしてきてSE/30にインスコ
できたんですが、起動時に

kanjitalk is not compatible with the version of the
Script Manager in the current system file.

って出ます。どうすればよいのでしょうか?
もし、ご存知でしたら教えてください。よろしくお願いします。

126 :125:03/05/31 00:27
自己解決しますた。
勘違い。正直、スマンかった。

127 :●~*:03/06/16 04:11
漢字トークでイラストレーターはどのバージョンまで
インストール可能ですか?
ご存知の方、おしえて、お願い!

128 :紅玉:03/06/20 12:42
漢字Talk7.5.5で
イラストレータは5.5、フォトショップは3.0.5
OSのバージョンも大切ですがメモリを可能な限り積む事も大事です。
PowerBookなら40MB以上、デスクトップならApple公称限界を超えて
積めるものがありますからよく調べて下さい。








漢字Talkは7.1から7.5.5まで、7.6からは“漢字Talk”は廃止。世界中で“MacOS”の
名称を使う事となりました。

129 :あぼーん:あぼーん
あぼーん

130 :N:03/06/24 00:17
>>128
フォトショ4.0って7.5.5で動きませんでしたっけ?
記憶違いだったらごめんなさい

131 :紅玉:03/06/25 00:49
>>130
ギリギリ動くみたいですね。
Adobe社のサイト入っても最新の7.0の使用環境しか書いていないのですが、
こんな記述をしているページを見つけました。

http://home8.highway.ne.jp/bitmark/spell1.html
12/28とりあえず、システムは7.6.1にして、Photoshop5.0はあっさり、
インストーラーに蹴られたので、4.0になった。


http://www.sqr.or.jp/usr/demi/demihtml/support.html
たいていのページを見ても使用下限バージョンよりも上限バージョンばかりを気にしていて、
あとは実装メモリを気にしてばかりいるようです。

132 :●~*:03/06/25 17:31
>>128
漢字talkって、1.0、2.0、6.0もあったんだけどね。

Perfoma 588でAt Ease使ってるので7.5現役です。
イーサカード入れてADSLルータにつないでますが、
ブラウザがNC4で見られないサイトが多いのが悩みです。

133 :●~*:03/06/25 18:51
127です。レスありがとうです。
しかし、5.5までなのか…どこかに無いかなぁ?
Performa6310なんでOS8にするとメモリがきついしなぁ…

134 :●~*:03/06/25 20:30
>>132
588かyo。猛者がいるもんだなぁ。
ネットスケープは、ナビゲーターの英語版4.08が68k最終版だよ。
少し使い勝手悪いかもしれないけど、SSL関係で少し有利っぽい。
あと、IE4.01で試したら見れるページが増えるかも。IE重いけどね。

135 :132:03/06/26 12:02
年寄りも使うから日本語版の方がいいかと思ったけど、ブラウザの中しか
操作しないんだから英語版でもいいか。昔、4.08に日本語版を上書きすると
認証がうまく行くようになった記憶はあるけど、細かいこと覚えてないな。

IEはネットで探しても見つけられなくて。どっかにあります?
昔の雑誌のCD-ROMも捨てちゃったからな。

136 :●~*:03/06/26 13:54
今さら....
必須アノミ酸

ホントだ。
いつまでも、このまま使い続けてやる

137 :●~*:03/06/26 14:21
IE4.01
ゲイシさんとこのサイトではもう配ってないけど、こーゆーとこにあったりする。
http://helpdesk.uvic.ca/how-to/support/mac/msiexpl.html
http://resnet.wcu.edu/software/

信頼できるサイトかどうかは別として、ググれば結構みつかるよ。
でも、古い雑誌についてるCD-ROMからインストールするほうが安心。
セキュリティがしっかりしてないらしいから、IE4.01でオンラインショッピングとかしないでね。

138 :紅玉:03/06/27 02:24
IEのセキュリティは4.5以降保証されている。(Microsoftからupdateする)
それ以前はダメダメ。

ネスケだけはNN3.0以降に限り、日本ベリサインから証明書の更新と言う手段で
セキュリティがどうにか確保されている。
http://www.verisign.co.jp/server/prg/browser/root.html

139 :あぼーん:あぼーん
あぼーん

140 :●~*:03/06/27 21:47
>>138
あなたのカキコを見て、ネスケ3.01を久々に起動いたしました。
でも、さすがにみずほのインターネットバンキングは出来ませんでした。

で、ネスケ4.06も起動してみて、ふと思って期限切れの証明書を
削除したところなんと68kマックでもインターネットバンキング可能に!

そんな切っ掛けを与えてくれた>>138に感謝。
みなさんも期限切れの証明書を捨てて、快適68kライフを!

141 :●~*:03/06/27 22:23
>>140

証明書更新ではなくて "証 明 書 な し" でインターネットバンキングを?

142 :紅玉:03/06/27 23:29
>>141
実際の手順では“削除”した上で新しい証明書を“ダウンロード”するのです。

143 :140:03/06/28 00:14
2016年まで使える証明書を残して、2002年までとかの期限切れ証明書を捨てるのです。

144 :141:03/06/28 00:51
>>142-143
勘違いして変なことを書いてしまいました。すみません。

145 :某73:03/06/28 02:49
女神様は7、写真屋は4、ネスケは4.08!

146 :●~*:03/06/28 07:02
漢字talk7.5.5 ではEGBRIDGEってどのバージョンまで使えるの?

147 :132:03/06/28 11:07
>>137
 上のリンクは線が細いのか遅くて途中で切れちゃうのでgetできません。
下のリンクはgetできたけど、使用メモリが0になっていて起動できません。
Finderのinfoで設定しても変更不能で、ResEditも壊れているって言うから、
ファイルが壊れているんだろうか。
 ググってみても、ヒット数は多くても実際にファイルがあるところは
なかなか見つけれらませんです。

>>146
うちでは7.5でEGBRIDGE 9使ってます。必須アミノ酸も問題ないです。
ことえりでも必須アノミ酸にならないけど、古すぎるのかな?

148 :●~*:03/06/28 11:42
>>147
◆◇ いまさらNetscape 4.x ◇◆ 第4章
http://pc.2ch.net/test/read.cgi/mac/1044119525/l50
上記スレにNetscape 4.xを使っている人たちがいて
見れないサイトを見れるようにするツールを作ったりしてがんがっているようです。

149 :146:03/06/28 15:26
>>147
ありがとう。

150 :●~*:03/06/28 19:43
>>138
↑神だな

151 :132:03/06/29 22:06
>>148
サンクス。これから勉強してみます。
IE4.01ですが、MacOS 8.5のシステムCDに入ってました。でも動作要件が7.5.3以上。
駄目元で明日トライしてみます。

152 :あぼーん:あぼーん
あぼーん

153 :●~*:03/06/30 01:01
>>148
あそこ、4.7とか4.8だろ。
4.5以前はおよびじゃねぇだろ‥‥。

154 :紅玉:03/06/30 01:10
>>150
恐縮です。


>>151
漢字Talk7.5.3以上と言うのはなんでだろう?
Open Transportがらみかな?

155 :紅玉:03/06/30 01:11
>>153
4.08の人がいますよ

156 :●~*:03/06/30 01:37
>>151
>動作要件が7.5.3以上。
>駄目元で明日トライしてみます。

Performa588なら漢字Talk7.5.3インスコできるでしょ。
アポーのサイトで漢字Talk7.5.3と7.5.5ウプデータンを配ってるから、もらってくるといいですよ。
http://www.apple.co.jp/ftp-info/reference/kt753.html
http://www.apple.co.jp/ftp-info/reference/kt755.html

157 :4.08 ◆fLDx408J.U :03/06/30 04:32
(*゚ー゚)っ
ん?呼んだ???

Open Transportは7.1でも無理矢理使えた様な・・・
(一部不具合有りだけど)アナログの頃だから、定かじゃないけど・・・

あえてネコミ4.08Jパチ(あえて68kのみ)作ったから、どうぞ

158 :132:03/06/30 10:17
>>151
 MacOS 8.5はPPC専用だから、IE4.01もPPCでした。ガクっ。
>>154
 MacTCP 2.06でもいいみたいですけど、詳しいことはよくわかりません。
>>156
 At Ease使ってるから、システム上げられないんですよ。

159 :132:03/06/30 10:35
続けて済みません。
IE4.01が教えていただいたサイトからダウンロードできていたようで、めでたくインストールできました。

(ダウンロードしかけて何時間も放置して失敗することが続いてたので、
正しく終了しているのに気付くのに時間かかりました)
JS絡みでNC4.03では見られなかったページも大丈夫になりました。
CSSもNC4.03よりはそれらしく働いてます。

インストールした後、再起動したらSad Macが出たんですが、
MacOS 8.5のシステムCDが入りっぱなしになってた所為でした。

>>137
改めてありがとうございました

160 :●~*:03/07/04 05:47
漢字トーク7.5はスッキリしててイイ!
今の最新マックにも入れたいのにできないのはなぜだ!ちっくしょお

161 :●~*:03/07/04 06:56
↑↑↑自動化よ、ちゃんと日本語喋れるじゃないかw

162 :●~*:03/07/04 23:35
>>161
無知はいいかげんにして。

163 :●~*:03/07/05 01:19
>>160
7.5時代のアプリケーションが一番使いやすかった気がする。
8.0以降のプラチナアピアランスも未だに抵抗ありますよ・・・。

164 :●~*:03/07/05 05:42
アミガみたいにアップルがあの時代に倒産して、マック本体の生産だけ
他の企業が受け継げば良かったと思う。そうすりゃ未だに7.5以外は
存在しなかった。。
OS9をしかたなく使ってて、気分だけでも7.5にしようと、
アピアランステーマのシステム7風になるやつを入れてガマンしてるよ。

165 :●~*:03/07/06 01:09
確かにあの時期なら互換ハードもあったし、Appleだけ潰れてオープンな
プラットフォームになるという夢のような未来もあったかも。

8以降も良い進化もあるかもしれないけど、でもなにかおかしい気がする。
Windows95に揺さぶられてマネしたコンテクストメニューとか。
ごみ箱もフォルダも別に立体的な絵に直すことなかった気がする。
コープランドが悪いのか‥‥。見てくれも滅んで良かった。

166 :損権厨房 ◆mVeUbtZCI. :03/07/07 23:02
>>163
激しく同意

167 :●~*:03/07/08 21:48
>>164
> OS9をしかたなく使ってて

> アピアランステーマのシステム7風になるやつ

詳細キボンヌ。おながいしまつ

168 :●~*:03/07/09 10:05
ttp://www.macosr.com/php/query/files/index.php3?cat=th
>167
ここにごじゃいます。で、これをシステムフォルダのアピアランスの テーマファイル
というフォルダに入れると外観がレトロマックになるのでごじゃいます。
イェ〜

169 :●~*:03/07/09 10:08
http://www.macosr.com/php/query/files/macosr_download.php3?file=th_system7.sit&server=www.macosr.com/cgi-bin/countdown/countdown.cgi

DL先はこれでごじゃいます。

170 :169 :03/07/09 10:09
ゲ、直リンしてしまった!
コピペしてくんさい。

171 :167:03/07/10 00:49
>>168-170

ありがォ

いやー、
各ウィンドウのカドにあるウィンドウ操作用のボタンが
複数(os8は右上に2つ、osXは左上に3つ!)あるのが、
どうしてもなじめず、ずっとos7にこだわってました。
そのカドのそばで、マウスカーソルがうろうろ
迷っちまうんですよねぇ。不器用なもんで。

おかげさまで、os7を卒業できそ。
ほんと、ありがとね。


172 :忠犬LC630:03/07/11 00:35
そのぉむかし、hyperlibっていうの買ってましたがナニカ

173 :●~*:03/07/11 22:04
>>172
HyperLibって高かったんだよね。第一号は1万円以上したんだよ
CD-ROMがまだ高価で、HyperLibは初めて雑誌にCD-ROMが付いた

174 :山崎 渉:03/07/15 11:21

 __∧_∧_
 |(  ^^ )| <寝るぽ(^^)
 |\⌒⌒⌒\
 \ |⌒⌒⌒~|         山崎渉
   ~ ̄ ̄ ̄ ̄

175 :●~*:03/07/17 15:05
7.5のままでいいのに。。

176 :●~*:03/07/18 14:16
>>175
お願いだから7.5.5まで上げさせてくれ。

ダメ?

177 :●~*:03/07/19 02:34
7.5.3のほうが安定&若干高速な気がする。(68kでは)
Navigation使えないけど(いらないけどさ)
戻すぞ!と思いつつも面倒臭くて7.5.5のままなんだけどね。

178 :●~*:03/07/22 15:18
ジャンクのパフォーマ6210買ってきました。
HDDが死んでいたので替えたらなおりました。

漢字トーク7.5.5までアップさせました。
が、ネット(ISDN)が遅くて話になりません。
マターリやるしかないのかな。

他の使い道を考えないと。
でも7.5.5も悪くないですね。(MacはOS 9.1から使い出しました)

179 :紅玉:03/07/23 00:30
>>178
◆◇ いまさらNetscape 4.x ◇◆ 第4章
http://pc.2ch.net/test/read.cgi/mac/1044119525/150

参考資料
http://pc.2ch.net/test/read.cgi/mac/1044119525/2-5

後はオープントランスポート1.1.2とOT/PPP1.0をインストールしておく事ですね。

180 :178:03/07/23 15:43
>>179
親切にどうも。
ただこのパフォーマ、オープントランスポートインストールできなかったです。
ロジックボード?がだめではねられてしまいます。
昔アップルで交換してくれてたという問題ありのやつでした。

とりあえず漢字トーク7.5.5、楽しく使っていこうと思います。

181 :_:03/07/23 16:36
http://homepage.mac.com/hiroyuki44/

182 :●~*:03/07/23 22:14
>>180
米のAppleから落とした英語版のOTP1.1.2ならインストールできるはずです。

183 :●~*:03/07/23 22:36
http://www.info.apple.com/support/oldersoftwarelist.html

184 :1:03/08/01 01:24
1

185 :ぼるじょあ ◆yBEncckFOU :03/08/02 05:01
     ∧_∧  ∧_∧
ピュ.ー (  ・3・) (  ^^ ) <これからも僕たちを応援して下さいね(^^)。
  =〔~∪ ̄ ̄ ̄∪ ̄ ̄〕
  = ◎――――――◎                      山崎渉&ぼるじょあ

186 :●~*:03/08/08 20:03
Power Macintosh 6300/120を買ってきました。
付属品はなかったので漢字トークを入れたいのですがやり方が
わかりません。
漢字Talk 7.5.3はダウンロード済みです。]
Network Access Diskというのもダウンロードしてみたのですが
なぜかフロッピーの容量が足りないといわれてしまいます。



187 :●~*:03/08/08 20:28
マカはなんでそんなゴミマックを買ってくるんだろうか?

188 :あぼーん:あぼーん
あぼーん

189 :186:03/08/08 20:39
いろいろ調べるのもめんどくさかったので、
HDDケース経由でデータをうつして入れました。

すんませんでした。

190 ::03/08/08 23:56
>>187
それがマカなのだょw

191 :紅玉:03/08/09 22:00
>>187
産業廃棄物の急先鋒のPC/AT誤歓喜の君たちのマシンと違って我々マクユーザーは環境に優しいから
そうそう捨てたりはしないよ。
郵便ポストや水槽にしたりしてとことん利用しつくしますよ。










ちなみにPC/ATの捨ててあるようなものも良く拾って再生して人にあげてます。
でもネジだらけのThinkPadは遠慮させていただきます。

192 :●~*:03/08/10 03:04
>>81
最近KT7.5を使い始めたんだけど、同じく?となった。
マウントしたDiskCopyをHDにコピー。

193 :●~*:03/08/10 04:53
KT7.5.xで使えるというか、入れておきたいStuffItのバージョンはどれぐらいでしょうか?

194 :●~*:03/08/10 08:00
Stuffitは5.5でええんとちゃう?
ちなみにMacLHAは2.24のほうが使いやすい気が。
Compact Proは1.52‥‥最終更新日は1998年か(遠い目)

195 :●~*:03/08/10 12:38
>>194
ありがと。
とりあえず、5.5入れときます。

196 :あぼーん:あぼーん
あぼーん

197 :あぼーん:あぼーん
あぼーん

198 :●~*:03/08/12 21:32
漢字トーク7.5で動かせるMOドライブって現行で買えるのありますかねぇ
オリンパスのTURBO MO(230のやつ)使ってたんだけどそのへんが皆生産終了で・・・
640までので


81 KB
■ このスレッドは過去ログ倉庫に格納されています

★スマホ版★ 掲示板に戻る 全部 前100 次100 最新50

read.cgi ver 05.04.02 2018/11/22 Walang Kapalit ★
FOX ★ DSO(Dynamic Shared Object)